.bg-bradesco {
  background-color: #cc092f;
}

.bg-amil {
  background-color: #00adff;
}

.bg-sulamerica {
  background-color: #f47521;
}

.bg-cedro {
  background-color: #00a4e3;
  border-radius: 20px;
}

.bg-unimed {
  background-color: #007831;
}

.btn-formulario {
  background-color: #000;
  border-color: #000;
  width: 100%;
  border-radius: 20px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.3s ease;
  border: 1px solid #00a4e3;
}

.form-control {
  border-radius: 20px;
  border: 1px solid #00a4e3;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.form-control:focus {
  border-color: #00a4e3;
  box-shadow: none;
}

.form-control:focus-visible {
  border-color: #00a4e3;
  box-shadow: none;
}
